"""
$URL: svn+ssh://svn.mems-exchange.org/repos/trunk/dulcinea/lib/property/__init__.py $
$Id: __init__.py 28932 2006-10-12 20:29:05Z dbinger $
"""
from dulcinea.common import get_publisher

def get_property_db():
    return get_publisher().get_connection().get_root().get('property_db')
